.text_d3center { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #FF0000; text-align: center} 
.text_d3left { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #FF0000; text-align: left}
.text_d2left { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #FF0000; text-align: left; vertical-align: top}
.text_d2left_blue { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #0066FF; text-align: left ; vertical-align: top}
.text_d3left_blue { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #0066FF; text-align: left }
.text_d2leftgreeen { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #006600; vertical-align: top ; text-align: left}
.text_d3leftgreen { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #006600; text-align: left }
.text_d2centergreeen { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #006600; vertical-align: top ; text-align: center}
.text_d2leftblack { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #000000; vertical-align: top ; text-align: left }
.text_d4center_blue { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-style: normal; font-weight: bolder; color: #0033CC; text-align: center}
.tdsize2 {  font: 10px "ＭＳ Ｐゴシック", "Osaka"}
.tdsize1 { font: 9px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #000099}
.tdsize3 { font:12px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #000000;}
.tdsize2b { font: bolder 10px "ＭＳ Ｐゴシック", "Osaka"; color: #000000}
.tdsize1r { font: 9px "ＭＳ Ｐゴシック", "Osaka"; color: #FF0000}
.tdsize3b { font: bolder 12px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #000000 }
.tdsize3blue { font: normal 12px "ＭＳ Ｐゴシック", "Osaka"; color: #003399;}.tdsize3bred { font: bolder 11px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #FF3300}
.tdsize3blueb { font: bold 15px/17px "ＭＳ Ｐゴシック", "Osaka"; color: #003399; }
.tdsize5b { font: bold 16px/19px "ＭＳ Ｐゴシック", "Osaka"; }
.tdsize3red { font: normal 12px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #FF3300 }
.tdsize3blueb02 { font: bold 12px "ＭＳ Ｐゴシック", "Osaka"; color: #003399; }
.tdsize101 { font: 9px/normal "ＭＳ Ｐゴシック", "Osaka"}
.tdsize3redb { font: bolder 14px "ＭＳ Ｐゴシック", "Osaka"; color: #FF0000; }
.tdsize1b { font: bolder 9px "ＭＳ Ｐゴシック", "Osaka"; color: #000000}
.tdsize2red { font: 10px "ＭＳ Ｐゴシック", "Osaka" ; color: #FF3300}
.tdsize5b_blue { font: bolder normal 14px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #000099; text-transform: capitalize}

.text_d3center_blue { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: bold; color: #0066FF; text-align: center }
.text_d3right_blue { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #0066FF; text-align: right}
.tdsize2bwhite_center { font: bolder 10px/15px "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF; text-align: center}
.tdsize3bwhite { font: bolder 12px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF}
.tdsize2blue { font: bolder 11px "ＭＳ Ｐゴシック", "Osaka"; color: #006699}
.tdsize2bwhiter_center { font: normal 10px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF; text-align: left}
.tdsize1white { font: 9.5px "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF}
.tdsize2bwhite_r { font: bold normal 10px "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF; text-align: left}
.tdsize2bdarkgreen_r { font: normal 10px "ＭＳ Ｐゴシック", "Osaka"; color: #003300; text-align: left }
.tdsize3bdarkgreen { font: bolder 12px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #003300}
.tdsize101_center { font: 9px "ＭＳ Ｐゴシック", "Osaka" ; text-align: center}
.tdsize2red_b { font: bold 10px "ＭＳ Ｐゴシック", "Osaka"; color: #FF3300}
.tdsize2b { font: bold 10px "ＭＳ Ｐゴシック", "Osaka"}
.tdsize5b { font: bolder 24px/19px "ＭＳ Ｐゴシック", "Osaka"; color: #0066CC}
.tdsize4bwhite { font: bolder 14px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF }
.tdsize2gray {
	font: 10px/normal "ＭＳ ゴシック", "Osaka−等幅";
	color: #999999;
}
.tdsize2gray_b { font: bold 10px/15px "ＭＳ Ｐゴシック", "Osaka"; color: #666666 }
.tdsize1gray_b { font: bold 9px "ＭＳ Ｐゴシック", "Osaka"; color: #666666 }
.tdsize1gray { font: normal 9px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #999999}
.tdsize1green { font: 9px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #006600}
.tdsize1beige { font: 9px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFCC}
.tdsize1white_b { font: bold 9px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF }
.tdsize2b_beige { font: bold normal 11px "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFCC; text-align: left }
.tdsize2green { font: bold 10px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #006600}
.tdsize2white {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15px;

}
.tdsizewhite3 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9px;
	font-weight: normal;
	color: #CCCCCC;
}
.tdsize1red {
font: 9px "ＭＳ Ｐゴシック", "Osaka"; color: #fe3310
}
.tdsize3glayb {
font: bolder normal 12px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #999999
}
.tdsize2bluedark {
font: bolder 10px "ＭＳ Ｐゴシック", "Osaka"; color: #000066
}
.tdsize5green {
font: bolder 14px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #006600
}
.tdsize2lightgreen {
font: bold 10px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #669900
}
.tdsize3gray {
font: bolder 12px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #666666
}
.tdsize5bred {
font: bold 14px/normal "ＭＳ Ｐゴシック", "Osaka";font: bolder 24px/19px "ＭＳ Ｐゴシック", "Osaka"; color: #CC0000
}
.tdsize3brown-b {
font: bolder 11px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #652311
}
.mobile_blue_chara {
	font-size: 13px;
	padding-top: 0px;
	margin-top: 20px;
	color: #6699FF;
	font-weight: bold;
	text-indent: 5px;
}
